# HandBrake — open-source video transcoder.
{
  config,
  lib,
  pkgs,
  ...
}:
with lib; let
  cfg = config.profiles.media.handbrake;
in {
  options.profiles.media.handbrake.enable = mkEnableOption "enable HandBrake transcoder";

  config = mkIf cfg.enable {
    home.packages = with pkgs; [
      handbrake
      gimp
      inkscape
      libation
    ];
  };
}
